Subject: Lets do this one at a time

From: Stuart Cheshire <[email-masked]>
Date: Fri, 7 Feb 2003 14:03:37 -0800

A number of people have made good well-thought-out comments, but I am 
going to ask everyone to refrain from the current disorganized collection 
of independent discussions, and instead follow Erik's procedure of 
discuss each issue singly, in turn.

If there is an issue related to the draft which you want to discuss, then 
we should add it to the list of issues, and discuss it when its turn 
comes around.

There may be cases where there are interdependencies between issues, 
where one issue cannot be resolved without also knowing the resolution of 
another, but we can deal with those interdependent issues when we get to 
them.

Stuart Cheshire <[email-masked]>
 * Wizard Without Portfolio, Apple Computer, Inc.
 * Chairman, IETF Zeroconf
 * www.stuartcheshire.org